---
group:
  name: 'Epulari'
  description: ''
  projects:
  - name: 'osg-exercise'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Js_Csharp_UploadDownload'
    description: ''
    mirrorRelease: false
    topic: ''
  